.outer-wrapper {
  margin: auto;
  max-width: 400px;
}
.form-login {
  margin-top: 1.5rem;
  padding: 20px;
  background-color: rgb(255,255,255);
  border: 1.5px solid rgb(226,226,226);
}
.login-header span {
  color: rgb(29,39,47);
  font-size: 18px;
}
.login-info p {
  color: rgb(99,90,96);
  font-size: 14px;
}
.form-control-login {
  font-size: 14px;
}
.btn-login {
  color: rgb(255,255,255);
  background-color: rgb(140,175,45);
  border: 1px solid rgb(140,175,45);
}